function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

import React from "react";
import DatepickerBehaviour from "./Datepicker.behaviour";
import DatepickerSkeleton from "./Datepicker.skeleton";
import DatepickerPropTypes, { defaultProps, propsDescription } from "./Datepicker.propTypes";
import componentGroups from "../../../docs-utils/componentGroups";
import componentCategories from "../../../docs-utils/componentCategories"; //import constantProps from "./Datepicker.constantProps";

export default function Datepicker(props) {
  return /*#__PURE__*/React.createElement(DatepickerBehaviour, _extends({}, props, {
    renderComponent: DatepickerSkeleton
  }));
}
Datepicker.propTypes = DatepickerPropTypes;
Datepicker.defaultProps = defaultProps;
Datepicker.propsDescription = propsDescription; //Datepicker.constantProps=constantProps;

if (false) {
  Datepicker.docs = {
    componentGroup: componentGroups.Components,
    folderName: componentCategories.UCL
  };
}