export { default as React } from 'react';
export { default as ReactDOM } from 'react-dom';
export { renderToStaticMarkup } from 'react-dom/server';
export { DocsProvider as _provider } from '@zohodesk/docs';
export { default as Tag } from './tag/Tag';
export { default as Text } from './text/Text';
export { default as Link } from './link/Link';
export { default as BreadCrumbs } from './breadcrumbs/BreadCrumbs';
export { default as Pagination } from './pagination/Pagination';
export { default as Avatar } from './avatar/Avatar';
export { default as FreezeLayer } from './freezelayer/FreezeLayer';
export { default as Modal } from './modal/Modal'; // export { default as TextIcon } from "./texticon/TextIcon";

export { default as NotificationBadge } from './notificationbadge/NotificationBadge';
export { default as Checkbox } from './checkbox/Checkbox';
export { default as Stencil } from './stencil/Stencil';
export { default as TextBox } from './textbox/TextBox';
export { default as Textarea } from './textarea/Textarea';
export { default as Switch } from './switch/Switch';
export { default as Popup } from './popup/Popup';
export { default as Tooltip } from './tooltip/Tooltip';
export { default as ListItem } from './listitem/ListItem';
export { Tab } from './tab/Tab';
export { default as Select } from './select/Select';
export { default as RadioGroup } from './radiogroup/RadioGroup';
export { default as UploadButton } from './uploadbutton/UploadButton';
export { default as Box } from './layout/Box';
export { default as Grid } from './layout/grid/Grid';
export { default as Accodion } from './accordion/Accordion';
export { default as Group } from './group/Group';
export { default as Popper } from './popper/Popper';
export { default as MultiSelect } from './multiselect/MultiSelect';
export { default as Card } from './card/Card';
export { default as TreeViewer } from './treeviewer/TreeViewer';
export { default as DropDown } from './dropdown/DropDown';
export { default as Datebox } from './datetime/datebox/Datebox';
export { default as Month } from './datetime/month/Month';
export { default as Year } from './datetime/year/Year';
export { default as Calendarview } from './datetime/calendarview/Calendarview';
export { default as Yearview } from './datetime/yearview/Yearview';
export { default as Datepicker } from './datetime/datepicker/Datepicker';
export * from './docs';