function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

import React from 'react';
import breadCrumbPropTypes, { defaultProps, propsDescription } from "./BreadCrumbs.propTypes";
import BreadCrumbsBehaviour from "./BreadCrumbs.behaviour";
import BreadCrumbsSkeleton from "./BreadCrumbs.skeleton";
import BreadCrumbItem from "./BreadCrumbItem";
import componentGroups from "../../docs-utils/componentGroups";
import componentCategories from "../../docs-utils/componentCategories";
export default function BreadCrumbs(props) {
  return /*#__PURE__*/React.createElement(BreadCrumbsBehaviour, _extends({}, props, {
    renderComponent: BreadCrumbsSkeleton
  }));
}
BreadCrumbs.propTypes = breadCrumbPropTypes;
BreadCrumbs.defaultProps = defaultProps;
BreadCrumbs.propsDescription = propsDescription;
export { BreadCrumbItem };

if (false) {
  BreadCrumbs.docs = {
    componentGroup: componentGroups.Components,
    folderName: componentCategories.UCL
  };
}