function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

import React from "react";
import DateboxBehaviour from "./Datebox.behaviour";
import DateboxSkeleton from "./Datebox.skeleton";
import DateboxPropTypes, { defaultProps, propsDescription } from "./Datebox.propTypes";
import componentGroups from "../../../docs-utils/componentGroups";
import componentCategories from "../../../docs-utils/componentCategories";
import constantProps from "./Datebox.constantProps";
export default function Datebox(props) {
  return /*#__PURE__*/React.createElement(DateboxBehaviour, _extends({}, props, {
    renderComponent: DateboxSkeleton
  }));
}
Datebox.propTypes = DateboxPropTypes;
Datebox.defaultProps = defaultProps;
Datebox.propsDescription = propsDescription;
Datebox.constantProps = constantProps;

if (false) {
  Datebox.docs = {
    componentGroup: componentGroups.Components,
    folderName: componentCategories.UCL
  };
}