function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

import React from "react";
import BoxBehaviour from "./Box.behaviour";
import BoxSkeleton from "./Box.skeleton";
import BoxPropTypes, { defaultProps } from "./Box.propTypes";
import constantProps from "./Box.constantProps";
import componentGroups from "../../docs-utils/componentGroups";
import componentCategories from "../../docs-utils/componentCategories";
export default function Box(props) {
  return /*#__PURE__*/React.createElement(BoxBehaviour, _extends({}, props, {
    renderComponent: BoxSkeleton
  }));
}

if (false) {
  Box.docs = {
    componentGroup: componentGroups.Components,
    folderName: componentCategories.UCL
  };
}

Box.propTypes = BoxPropTypes;
Box.defaultProps = defaultProps;
Box.constantProps = constantProps;